Compac Help Desk - Bug #6878

Notes > Edit button should come beside the delete button.
06/21/2023 05:00 PM - Shubham J

Status: Closed Start date: 06/21/2023
Priority: Normal Due date:

Assignee: Rohit K % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202306211700-6dfio.png

History

#1 - 06/22/2023 12:17 PM - Rohit K

- Status changed from New to Resolved

#2 - 06/23/2023 01:31 PM - Shubham J

- Status changed from Resolved to Closed
